@media (max-width: 419px) {
    #footer-menu .col-xs-6 {
        width: 100%;
    }
}

@media (max-width: 767px) {
    body {
        margin-bottom: auto;
    }


    #header{
        /* margin-bottom: 0; */
    }

    section#footer-menu > .container {
        padding-bottom: 125px;
    }

    .product-list .wrapFlashSaleCrono{
        height: 21px;
        bottom: -11px;
    }
    .prodGrid .flashSaleCountDown{
        font-size: 1em;
        background-color: #af007c !important;
        color: #fff !important;
    }
    #products-tags {
        width: 100%;
    }

    #products-tags .nav-stacked > li {
        float: left;
        margin-top: 0;
        margin-right: 3px;
        margin-bottom: 3px;
    }

    .pagination-menu .navbar-header {
        float: left;
    }


    .socialLinks{
        float: left;
    }

    #header{
        /* margin:0; */
    }
    header .phone{
        clear: both;
        /* margin-top: 8px; */
        padding-top: 12px;
        font-size: 10px !important;
    }
    header .phone > span{
        font-size: 21px !important;
        line-height: 5px !important;
    }
    header .phone img{
        width: 12px !important;
        height: auto !important;
    }    
    .header-pagination ul {
        float: right;
        margin: 10px -5px 10px 0;
    }

    .header-pagination li {
        display: inline-block;
        margin: 0;
    }

    .order-by {
        margin-bottom: 10px;
    }

    ul.comment-pages > li > a {
        font-size: 12px;
        padding: 1px;
    }

    .product-tag a {
        border: 2px solid #fff;
        padding: 5px 10px !important;
    }

    .product-picture img {
        margin-left: auto;
        margin-right: auto;
    }

    .view-product {
        margin-left: auto;
        margin-right: auto;
    }

    .prodGrid .text-muted{        
        top: 6px;        
        font-size: 16px;        
        left: 4px;        
        letter-spacing: -1px;
    }

    .prodF {
        padding-bottom: 15px;
    }
    .prodF .wrapSocialButtons{
        width: 133px;
    }
    .prodF .viewAllFavorites{
        display: block;
    }

    #unities .add-to-cart {
        font-size: 16px;
        padding: 4px 8px;
    }

    section#footer-banner #footer-banner-container {
        background-color: #fff;
        background-image: none;
    }

    .guarantee, .guarantee:last-child {
        margin-left: auto;
        margin-right: auto;
    }

    #lnk-phone {
        margin-top: 5px;
    }

    #more-info ul.tags li {
        margin-top: 2px;
    }

    #footer-menu {
        text-align: center;
    }

    #newsletter-form input#email {
        margin-left: auto;
        margin-right: auto;
    }

    #newsletter-form {
        margin-bottom: 10px;
    }

    #phone-footer {
        margin-left: auto;
        margin-right: auto;
    }

    .footer {
        height: auto;
    }



    .modal .modal-dialog{
        width: 90%;
    }    


    .col_center .product-list .col-xs-6:nth-child(2n+1) {
        clear: left; 
    }

    #bannerFooterHorizontal > div{
        padding-left: 0;
        padding-right: 0;
    }
    #contenedora-cat{
        padding-left: 8px !important;
        padding-right: 8px !important;
        padding-top: 0 !important;
    }
    body {
        background-color: #fff !important;
    }
    #bannersTopCategory{

    }
    #bannersTopCategory > div{
        margin-bottom: 10px;
    }
    #bannersTopCategory img{
        max-width: 100%;
    }    
    .filtersHorizontal label{
        display: none;
    }
    .pagination{
        margin-top: 20px;
    }
    .pagination_links{
        width: 100%;
    }
    .pagination_links > ul{}



    .mytabs .panel-heading .panel-title{}
    .mytabs .panel-heading a{}
    .tab-content{
        padding-left: 0 !important;
        padding-right: 0 !important;        
    }

    section#main .container{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #bannerFooterHorizontal{}
    #bannersAboveSlideshow .wrapImg,
    #bannerFooterHorizontal .wrapImg{
        margin-bottom: 10px;
    }

    #formSearchMobile .btn_search_cnta{
        padding: 10px 12px 7px;
        right: -42px;
    }
    #formSearchMobile input[type="text"]{

    }
    .tcart_tbody .tax{
        display: none;
    }
    .tcart .prod_qty_del{
        right: -15px;
    }

    .nav-tabs>li>a{
        padding: 0px 5px !important;
        font-size: 11px;
        margin-right: 1px;
    }
    .nav-tabs{        
        margin: 0 -7px;
    }

    .prodGrid .wrapStickers{
        width: 45px;
    }

    .prod_desc img{
        max-width: 100%;
        height: auto !important;
        width: 100% !important;
    }

    .prodF .shorDesc{
        margin: 0;
        font-size: 15px;
    }
}





/* Estilos generales de la tabla */
table {
    width: 100%;
    border-collapse: collapse;
}

#ctab-tabdescription table th,
#ctab-tabdescription table td {
    padding: 8px;
    text-align: left;
    border: 1px solid #ddd;
}

/* Diseño para dispositivos móviles */
@media screen and (max-width: 600px) {
    #ctab-tabdescription table, 
    #ctab-tabdescription table tbody, 
    #ctab-tabdescription table tr, 
    #ctab-tabdescription table th, 
    #ctab-tabdescription table td {
        display: block;
        width: 100%;
    }

    #ctab-tabdescription table tr {
        margin-bottom: 10px;
        border-bottom: 1px solid #ddd;
    }

    #ctab-tabdescription table th {
        background-color: #f2f2f2;
        font-weight: bold;
    }

    /* Ocultar cabecera de la tabla en móviles */
    #ctab-tabdescription table thead {
        display: none;
    }

    /* Ajustar cada celda como fila independiente */
    #ctab-tabdescription table td {
        text-align: left;
        /* padding-left: 50%; */
        position: relative;
        font-size: 13px;
    }

    #ctab-tabdescription table td:before {
        content: attr(data-label);
        position: absolute;
        left: 15px;
        width: 45%;
        font-weight: bold;
        text-align: left;
    }
}
